/*
Template: riven
Theme Name:     Child Riven
Theme URI:      http://la-studioweb.com
Author:         LA Studio
Author URI:     http://la-studioweb.com
Description:    Child theme for Riven.
Version:        1.0.0
License:
License URI:
Text Domain:    riven_new
Domain Path:    /languages/
*/

.tax-product_cat .site-content-inner
{
padding-top:50px;
}
.tax-product_cat .woocommerce-toolbar.has-cat-filter {
margin-top: 40px;
}
.home_banner_slider .wpb_revslider_element.wpb_content_element {
margin-bottom: 0!important;
}
.home_banner_bar {
padding: 12px 0;
}
.home_banner_bar ul {
margin: 0;
padding: 0;
list-style: none;
text-align: center;
}
.home_banner_bar ul li {
color: #ffffff;
display: inline-block;
font-size: 14px;
font-weight: 300;
margin: 0 10px;
}
.home_banner_bar ul li i {
margin: 0px 7px 0 0;
font-size: 19px;
}
.home_banner_barmain .wpb_raw_code.wpb_content_element.wpb_raw_html {
margin-bottom: 0 !important;
}
.home_tow_boxes .la-banner-box-desc .la-banner-box-sub-title, .home_tow_boxes .la-banner-box-desc .la-banner-box-sub-title {
font-size: 71px !important;
line-height: 78px !important;
}
.la-shortcode-testimonial .testimonial-item .testimonial-item-inner
{
max-width:100rem !important;
}
.map_bar .wpb_content_element
{
margin-bottom:0 !important;
}
.map_bar .vc_column_container:after {
background: rgba(0, 0, 0, 0.5);
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}
.social_icons_outer .la-shortcode-icon-box {
	float: left;
	width: auto;
	margin-right: 12px;
}
.social_icons_outer .la-shortcode-icon-box.icon-pos-left .la-shortcode-icon-wrapper .wrapper-icon {
	margin: auto;
}
/*04-04-2017 start*/
.related.products .slick-list {
  text-align: center;
}
.related.products .slick-list .slick-track {
  margin: auto;
}
.related.products .slick-list .columns.product-item {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.footer-wrapper .contact-information .contact-item.social_icons {
  margin: 0;
  min-height:1px;
}
.related-heading p {
  display: none;
}
.testimonials_outer .la-main-heading h2 {
  margin-bottom: 25px;
}
.testimonials_outer .la-shortcode-testimonial .testimonial-item .testimonial-meta h4 {
  margin-bottom: 30px;
}
.testimonials_outer .la-shortcode-testimonial .testimonial-item .testimonial-item-inner {
  padding: 0 32px;
}
/*04-04-2017 end*/

/*12 April 2017*/
.page-id-49 #recent-posts-2, .page-id-49 #recent-comments-2, .page-id-44 #recent-posts-2,  .page-id-44 #recent-comments-2, .page-id-48 #recent-posts-2, .page-id-48 #recent-comments-2
{
	display:none;
}
/*14-4-2017 */
.custom-row {
    margin-bottom: -35px;
}
.thank-you-content {
  text-align: center;
}
.thank-you-content p {
  font-size: 16px;
}
.thank-you-head h1 {
  font-size: 48px;
  color: #555555;
  text-align: center;
  font-family: Lato;
  font-weight: 900;
  font-style: normal;
  line-height: 38px;
  margin-bottom: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.thank-you-head span {
  display: block;
  font-size: 21px;
  text-transform: none;
  font-weight: normal;
  letter-spacing: 3px;
}
.wpb_raw_code.wpb_raw_html.thank-you-head {
  margin: 0;
}
.thank-you-section{
  padding-bottom: 1rem;
}


@media only screen and (max-width: 767px) 
{
.tax-product_cat.page-header-layout-1 .page-header-wrapper, .single-product.page-header-layout-1 .page-header-wrapper {
  display: none;
}
.tax-product_cat .site-content-inner {
  padding-top: 0;
}
.thank-you-content p {
  font-size: 14px;
  line-height: 23px;
}
.thank-you-content p br
{
  display: none;
}
.thank-you-head h1 {
  font-size: 34px;
  line-height: 34px;
  margin-bottom: 12px;
  letter-spacing: 1px;
}
.thank-you-head span {
  font-size: 17px;
  letter-spacing: 2px;
}
.thank-you-section{
  padding-bottom: 0;
}
}